- nom: Réservation d'un siège
  entrée: |
      1
      2
      4
      0
      0
      2
      2
      4
      0
      2
      0
      2
      4
      0
      0
      4
      4
      2
      0
      4
      0
  sortie: |
      3

- nom: Réservation de 5 sièges
  entrée: |
      5
      2
      4
      0
      0
      2
      2
      4
      0
      2
      0
      2
      4
      0
      0
      4
      4
      2
      0
      4
      0
  sortie: |
     3
     4
     8
     10
     13

- nom: Aucune réservation
  entrée: |
      0
      2
      4
      0
      0
      2
      2
      4
      0
      2
      0
      2
      4
      0
      0
      4
      4
      2
      0
      4
      0
  sortie: ""
